html,body {
  width: 100%;
  padding: 0px;
  margin: 0px;
}

.pageWidth {
  width: 100%;
  max-width: 960px !important;
  margin: 0 auto;
}

.horizontalPadding {
  padding-left: 70px;
  padding-right: 70px;
}

.features-boxed {
    color: #313437;
    background-color: #eef4f7
}

.features-boxed p {
    color: #7d8285
}

.features-boxed h2 {
    font-weight: 700;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit
}

@media (max-width:767px) {
    .features-boxed h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px
    }
}

#boxcontainer1, #boxcontainer2, #boxcontainer3 { cursor: pointer; }

.features-boxed .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto
}

.features-boxed .intro p {
    margin-bottom: 0
}

.features-boxed .features {
    padding: 50px 0
}

.features-boxed .item {
    text-align: center
}

.features-boxed .item .box {
    text-align: center;
    padding: 30px;
    background-color: #fff;
    margin-bottom: 30px
}

.features-boxed .item .icon {
    font-size: 60px;
    color: #1485ee;
    margin-top: 20px;
    margin-bottom: 35px
}

.features-boxed .item .name {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 8px;
    margin-top: 0;
    color: inherit
}

.features-boxed .item .description {
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 20px
}

#headerlogo #logo {
    background-image: url(../img/hhp-logo-200x77.png);
    width: 200px;
    height: 77px;
    border: 0;
    color: rgba(33, 37, 41, 0);
    background-repeat: no-repeat;
    background-size: contain;
    box-shadow: none
}

#headerlogo #shownumber {
    background-color: #42C7B5;
    color: #fff;
    font-family: Dosis, sans-serif;
    font-size: 23px;
    font-weight: 700;
    border: 0;
    border-radius: 0;
    margin-bottom: 18px;
    font-style: normal;
    height: 35px;
    padding: 0 14px 2px 7px
}

#headerlogo #header1-title {
    font-size: 60px;
    font-family: Dosis, sans-serif;
    font-weight: 400;
    line-height: 1.099em;
    display: inline-block
}

#headerlogo .container {
    max-width: 1100px;
    width: 1100px;
    padding-right: 0;
    padding-left: 0
}

@media (min-width:992px) {
    #header1-title h1 {
        font-size: 60px;
        font-family: Dosis, sans-serif;
        font-weight: 400;
        line-height: 1.099em
    }
    #headerlogo .container {
        max-width: 982px;
        width: 982px;
        padding-right: 0;
        padding-left: 0
    }
}

#p-box1 .container {
    max-width: 1100px;
    width: 1100px;
    padding-right: 0;
    padding-left: 0
}

#headerlogo .col-8.align-self-center {
    height: auto
}

#headerlogo img {
    width: 168px;
    height: auto
}

#headerlogo {
    padding-top: 45px;
    height: 300px;
    background-color: #fff;
    width: 1200px;
    margin: 26px auto 0;
    border-right: 1px solid #c1c1c1;
    border-left: 1px solid #c1c1c1;
    border-top: 1px solid #c1c1c1
}

@media (min-width:992px) {
    #headerlogo {
        padding-top: 45px;
        height: 300px;
        background-color: #fff;
        width: 1100px;
        margin: 26px auto 0;
        border-right: 1px solid #c1c1c1;
        border-left: 1px solid #c1c1c1;
        border-top: 1px solid #c1c1c1;
        max-width: 881px
    }
}

#headerlogo h1 span {
    display: inline-block
}

#top-header .container {
    padding: 0;
    margin: 0 auto;
    max-width: 960px;
    background-color: #fff;
    width: 100%
}

@media (min-width:300px) {
    #top-header .row {
        margin: 0;
        padding: 20px
    }
}

@media (min-width:1200px) {
    #top-header .row {
        margin: 0;
        padding: 50px
/*
        border-right: 1px solid #c1c1c1;
		border-left: 1px solid #c1c1c1;
        border-top: 1px solid #c1c1c1;
*/
    }
}

#top-header #bt-show-number,
#sendrequest #bt-show-number {
    margin-bottom: 15px;
    background-color: #3db9b1;
    border: 0;
    border-radius: 0;
    font-weight: 700;
    max-width: 168px;
    font-size: 18px;
    padding: 0 9px 0 8px
}
#sendrequest #bt-show-number {
  float: right;
  font-size:24px;
  display: inline-block !important;
  max-width: none;
  position: relative;
}

@media (min-width:300px) {
    #top-header #title-header {
        font-size: 20px;
        font-weight: 400
    }
}

@media (min-width:576px) {
    #top-header #title-header {
        font-size: 27px;
        font-weight: 400
    }
}

@media (min-width:768px) {
    #top-header #title-header {
        font-size: 40px;
        font-weight: 400
    }
}

@media (min-width:992px) {
    #top-header #title-header {
        font-size: 45px;
        font-weight: 400
    }
}

@media (min-width:1200px) {
    #top-header #title-header {
        font-size: 45px;
        font-weight: 400
    }
}

#box-1 {
    width: 100%;
    max-width: 960px;
    margin: 0 auto
}

#box-1 .row {
    margin: 0;
    padding: 0 50px
}

#boxcontainer1,
#boxcontainer2 {
    padding: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 500px;
}

#boxcontainer2 {
  background-position: left center;
}

#box-1 #box1info,
#box-2 #box2info {
    background-color: #fff;
    padding-top: 37px;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: none;
}

#box-2 #box2info {
  padding-bottom: 37px;

}


#box-1 #title-gradient,
#box-2 #title-gradient {
    margin-bottom: 56px;
    padding-bottom: 41px;
    min-height: 100%
}


#box-1 #hdbox1title {
    color: #fff;
    font-size: 43px
}


#box-1 #bt-en-savoir-plus,
#box-2 #bt-en-savoir-plus-2,
#box-3 #bt-en-savoir-plus-3 {
    font-size: 20px;
    background-color: #292929;
    border: 0;
    border-radius: 0;
    max-width: 280px;
    font-weight: 700;
    padding: 10px 36px
}

#box-1 #title-gradient {
    background: linear-gradient(175deg, rgba(0, 0, 0, .3) 29%, rgba(0, 0, 0, 0) 25%);
    padding-top: 45px
}

#boxcontainer1 {
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
    background-image: url(../img/landullation-peut-vous-aider-1200px.jpg)
}

#hdbox2info {
    font-size: 49px;
    margin-top: 18px
}

#box1info p {
    margin-top: 16px;
    color: #676767;
    font-size: 36px;
    font-weight: 400;
    padding-bottom: 26px
}

#box1info #btdiagnostic {
    background-color: #9FE2DB;
    border: 0;
    border-radius: 0;
    font-size: 36px;
    color: #1b1b1b;
    font-weight: 400
}

#box1info #testemonies {
    background-color: #d5dcdb;
    padding-top: 47px
}

#testemonies-thumb {
    width: 280px;
    border-width: 22px;
    border-radius: 0
}

#testemonies p,
.dates-cont .adress {
    font-size: 23px;
    line-height: 26px;
    color: #231F20;
    margin-bottom: 0;
    padding-bottom: 11px
}

#testemonies .h4,
.dates-cont h4.h4,
h4 {
    font-size: 27px;
    font-weight: 600;
    color:#231F20;
}

#box1info #cont-sep1,
.cont-sep1 {
    height: 120px;
    background: linear-gradient(-4deg, rgba(213, 220, 219, 1) 45%, rgba(0, 0, 0, 0) 25%)
}

#box-1 .row.padding40Bottom {
  padding-bottom: 40px;
}
#top-header #bt-show-number {
  position: relative;
}
#box1info #bt-show-number {
    background-color: #42c7b5;
    border: 0;
    border-radius: 0;
    font-size: 16px;
    padding-bottom: 0;
    padding-top: 0;
    font-weight: 700;
    position: relative;
}
#top-header #bt-show-number span,
#box1info #bt-show-number span,
#sendrequest #bt-show-number span {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #42c7b5;
  left: 0px;
  display: none;
}

#box1info hr {
    background-color: #000
}

#box1info #bx1opentestemonies {
    font-size: 20px;
    font-weight: 700;
    border: 0;
    border-radius: 0;
    background-color: #231F20;
    padding-top: 12px;
    padding-bottom: 10px;
    margin-top: -16px;
}

#box1info #plustestemoniesbt {
    background-color: #d5dcdb;
    padding-bottom: 60px;
}

#box1info .btn-block {
    background-color: #9FE2DB;
    border: 0;
    border-radius: 0;
    font-size: 30px;
    color: #231F20;
    font-weight: 400;
    margin-bottom:20px;

}

#boxcontainer2 {
    width: 100%;
    margin: 0 auto;
    max-width: 1200px;
    background-image: url(../img/landullation-soulage-les-douleurs-articulaires-1200px.jpg)
}

#bt-en-savoir-plus-2 {
    border: 1px solid #ffffff !important;
}

#box-2 {
    width: 100%;
    max-width: 960px;
    margin: 0 auto
}

#box-2 #title-gradient {
    background: linear-gradient(-175deg, #404040 29%, rgba(0, 0, 0, 0) 25%);

    padding-top: 25px
}

#box-2 #hdbox1title {
    color: #fff;
    font-size: 43px;
    line-height:40px;
}

#box-2 .row {
    margin: 0;
    padding: 0 50px
}

#box-3,
#boxcontainer3 {
    margin: 0 auto;
    width: 100%;
    max-width: 960px;
}

#box-2 #bt-en-savoir-plus {
    font-size: 28px;
    background-color: #292929;
    border: 0;
    border: 1px solid #ffffff !important;
    border-radius: 0;
    max-width: 280px;
    font-weight: 700;
    padding: 10px 36px
}

#boxcontainer3 {
    padding: 0;
    background-image: url(../img/evenements-information-decouverte-andulattion-1200px.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 500px
}

#box-3 #title-gradient {
    background: linear-gradient(175deg, rgba(94, 200, 194, .6) 29%, rgba(0, 0, 0, 0) 25%);
    padding-top: 25px;
    min-height: 100%;
    margin-bottom: 56px;
    padding-bottom: 41px
}

#box-3 #hdbox1title {
    color: #fff;
    font-size: 43px
}

#box-3 .row {
    margin: 0;
	padding: 0 50px;
	padding-right:50px;
	padding-left:50px;
}

#box-3 #bt-en-savoir-plus {
    font-size: 20px;
    background-color: #292929;
    border: 0;
    border-radius: 0;
    max-width: 280px;
    font-weight: 700;
    padding: 10px 36px
}

#box3info,
.features-clean,
.projects-clean {
    background-color: #fff
}

#box3info {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 37px;
    padding-left: 0;
    padding-right: 0;
    display: none;
}

#box3-1info {
  display: none;
}

.features-clean {
    color: #313437;
    padding-bottom: 30px
}

.features-clean p {
    color: #7d8285
}

.features-clean h2 {
    font-weight: 700;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit
}

@media (max-width:767px) {
    .features-clean {
        padding-bottom: 10px
    }
    .features-clean h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px
    }
}

.features-clean .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto 60px
}

.features-clean .item {
    min-height: 100px;
    padding-left: 80px;
    margin-bottom: 40px
}

@media (max-width:767px) {
    .features-clean .intro {
        margin-bottom: 40px
    }
    .features-clean .item {
        min-height: 0
    }
}

.features-clean .item .name {
    font-size: 20px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 20px;
    color: inherit
}

.features-clean .item .description {
    font-size: 15px;
    margin-bottom: 0
}

.features-clean .item .icon {
    font-size: 40px;
    color: #1485ee;
    float: left;
    margin-left: -65px
}

.projects-clean {
    color: #313437
}

.projects-clean p {
    color: #7d8285
}

.projects-clean h2 {
    font-weight: 700;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit
}

@media (max-width:767px) {
    .projects-clean h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px
    }
}

.projects-clean .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto
}

.projects-clean .intro p {
    margin-bottom: 0
}

.projects-clean .projects {
    padding-bottom: 40px
}

.projects-clean .item {
    text-align: center;
    padding-top: 50px;
    min-height: 425px
}

.projects-clean .item .name {
    font-weight: 700;
    margin-top: 28px;
    margin-bottom: 8px;
    color: inherit
}

.projects-clean .item .description {
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 0
}
.closed {
  display: none;
}
ul li {
  font-size: 25px;
  color:#1A1718;
}

/*
.dates-cont {
  width: 63%;
}
*/
.dates-cont .date {
  font-size: 23px;
  font-weight: 600;
  color:#1A1718;
}
.dates-cont .adress {
  font-size: 20px;
  color:#1A1718;
  display: inline-block;
  padding-top: 10px;
}
.dates-cont .city {
  font-size: 30px;
  color: #fff;
  padding: 0px 5px;
  display: inline-block;
  background-color: #3db9b1;
}


#footer .container {
  height: 60px;
  line-height: 60px;
  color: #fff;
  background-color: #373535;
  padding: 0px 50px;
  font-size: 12px;
}



/*=============================*/
/* Daniel	===================*/
/*=============================*/


/*
.container h1{
    color: #ffffff;
    font-size: 43px
}

h1.title-header{
    color: #231F20;
}

*/

h2.h2title{
	color:#231F20;
	font-size:35px;
}

.h2subtitle{
	color:#7f8185;
	font-size:29px !important;
}

.openregion {
  cursor: pointer;
}

#open3-1 {
  display: none;
}

#open3-1.open {
  display: inline-block;
}

#open3-1-1 {
  display: none;
}
.languages,.languages a:hover, .languages,.languages a {
  text-decoration: none;
  color: #000;
  font-size: 24px;
  margin-top: -6px;
}


.languages a.selected {
  font-weight: 600;
  border-bottom: 2px solid #3db9b1;
}

@media only screen and (max-width: 800px) {
	#box-1 #hdbox1title {
	    font-size: 35px;
	}
	#box-2 #hdbox1title{
	    font-size: 35px;
	}
	#box-3 #hdbox1title{
	    font-size: 35px;
	}

  #footer .container {
    height: auto
  }
  #open3-1-1.open {
    display: inline-block;
  }
  #open3-1.open {
    display: none;
  }
}

@media only screen and (max-width: 700px) {
	#box-1 #hdbox1title {
	    font-size: 30px;
	}
	#box-2 #hdbox1title{
	    font-size: 30px;
	}
	#box-3 #hdbox1title{
	    font-size: 30px;
	}

	#box-1 .row {
	    padding: 0 20px
	}
	#box-2 .row {
	    padding: 0 20px
	}
	#box-3 .row {
		padding-left:20px;
		padding-right:20px;
	}

	#boxcontainer1,
	#boxcontainer2,
	#boxcontainer3{
		height:400px;
	}

  #footer .container {
    line-height: 30px;
    padding: 0px 20px;
  }

  #footer .container .text-right {
    text-align: left !important;
  }
}
@media only screen and (max-width: 640px) {
	#box-1 #hdbox1title {
	    font-size: 25px;
	}
	#box-2 #hdbox1title{
	    font-size: 25px;
	}
	#box-3 #hdbox1title{
	    font-size: 25px;
	}

}

@media only screen and (max-width: 480px) {
  #title-header {
    max-width: 60%;
  }
  #box1info .btn-block {
    font-size: 18px;
  }
  #box-1 #title-gradient {
    padding-top: 20px;
  }

  #hdbox1title br {
    display: none;
  }
  #box-1 #hdbox1title, #box-2 #hdbox1title, #box-3 #hdbox1title {
    font-size: 22px;
    line-height: 25px;
  }
  #box1info #bt-show-number {
    display: block;
  }
  #open3-1 {
    display: none !important;
  }

  #open3-1-1 {
    font-size: 24px !important;
    width: 240px !important;
  }

  #logo>div {
    margin-left: 0px !important;
    margin-top: 45px;
  }

  .languages,.languages a:hover, .languages,.languages a {
    text-decoration: none;
    color: #000;
    font-size: 24px;
    margin: 0 auto;
    margin-top: -45px;
    left: auto !important;
    right: 0px !important;
  }


  .languages a.selected {
    font-weight: 600;
    border-bottom: 2px solid #3db9b1;
  }
}


.thankyou {
  height: 100%;
  width: 100%;
}

.table {
  display: table;
  width: 100%;
  height: 100%;
}
.cell {
  display: table-cell;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  text-align: center;
}
select option[disabled] {
    display: none;
}


input[type=submit].sendbtn:disabled {
  background-color: #099;
}
